### Monitor

You can read the [Monitor stage plan](/direction/monitor/#whats-next) on the [Monitor Direction page](/direction/monitor/).

The [Monitor stage](/direction/monitor) is made up of several categories:

<%= partial("direction/categories-content", :locals => { :stageKey => "monitor" }) %>